FlowJo Java Workaround

Flowjo uses an older version of Java open to exploit, temporary workaround is to modify the application to use a more secure version of Java.

As the drafting of this KB the vendor is not recommending JRE 1.7.x

Make sure the only version of installed Java on your workstation is JRE 1.6.x the latest version (currently 6.43)

Per Flow Jo do the following:

On Windows7, in the flowjo install folder there is a java lax settings file that can be edited to use updated jre versions.  Locate the .lax file, open with note pad and look for LAX.NL.CURRENT.VM section, comment out the current path  and change to "lax.nl.current.vm=c:\\Program Files\\Java\\jre6\\bin\\java.exe" SEE Example as follows:

#   -----------------
#   the VM to use for the next launch

#   lax.nl.current.vm=jre\\bin\\java.exe

lax.nl.current.vm=c:\\Program Files\\Java\\jre6\\bin\\java.exe

Keywords:Flowjo, Java, Security   Doc ID:29367
Owner:David L.Group:Department of Dermatology
Created:2013-04-08 16:25 CDTUpdated:2013-04-08 16:25 CDT
Sites:Department of Dermatology
Feedback:  0   0